<?php // $Id: reports.php,v 1.1 2005/10/19 09:38:21 geothms Exp geothms $
session_start();
$pUtilizador = $_SESSION['utilizador'];
$pSenha = $_SESSION['senha'];
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headerUsers.inc');
  require('menuUsers.inc');
}
else {
  require('headerAdmins.inc');
  require('menuAdmins.inc');
}
// coloca o valor para a página de ajuda apropriada
$_SESSION['helpsection']='generic';


?>


<hr/>

<center>
<h2 class="maketitle">Problems List</h2>
</center>

<hr/>

<dl>
 <dt>Geometry Theorems</dt>
  <dd> 
   <ul>
    <li>
      <a href="Geothms/listingGeoThms.php">Geometric Theorems listing</a>
    </li>
   </ul>
  </dd>
 <dt>Figures</dt>
  <dd>
   <ul>
    <li>
      <a href="Figures/listingFigures.php">Geometric Figures listing</a>      
    </li>
   </ul>
  </dd>
 <dt>Proofs</dt>
  <dd>
   <ul>
    <li>
      <a href="Proofs/listingProofs.php">Geometric Proofs listing</a>      
    </li>
   </ul>
  </dd>
 <dt>All the Info</dt>
  <dd>
   <ul>
    <li>
      <a href="TechReport/techRep.php">All the Info</a>
    </li>
   </ul>
  </dd>
</dl>

<hr>

<dl>
<dt>Search</dt>
  <dd>
   <ul>
    <li>
      <a href="Queries/searchByName.php">Search by name</a>
    </li>
   </ul>
  </dd>
</dl>


<hr/>

<p>&nbsp;</p>


<?php
  require('footer.inc');
?>
